[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#5813: remove __DJGPP__ version tests

From: Dan Nicolaescu
Subject: bug#5813: remove __DJGPP__ version tests
Date: Wed, 31 Mar 2010 15:33:03 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1 (gnu/linux)

Are the __DJGPP__ version tests still needed?
Can we assume __DJGPP__ >= 2 is true?

Any reason not to remove them?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]